# is_arithmetic Struct Template Reference

Inheritance diagram for is_arithmetic:

List of all members.

### template<typename _Tp>
struct std::tr1::is_arithmetic< _Tp >

## Public Types

- typedef integral_constant<
  bool, __v > type
- typedef bool value_type

## Static Public Attributes

- static const bool value

The documentation for this struct was generated from the following file:

- type_traits